Bug 617327 - Providing native systemd file for upcoming F14 Feature Systemd
Providing native systemd file for upcoming F14 Feature Systemd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 15:08 EDT by Jóhann B. Guðmundsson
Modified: 2014-02-02 17:14 EST (History)
4 users (show)

See Also:
Fixed In Version: gpm-1.20.6-11.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 21:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd file for gpm (375 bytes, application/octet-stream)
2010-07-22 15:08 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2010-07-22 15:08:48 EDT
Created attachment 433783 [details]
Native systemd file for gpm

Description of problem:

The attached file is a native systemd file for upcoming F14 Feature [1]

Please read [2] on how to installing systemd Service files.

1.http://fedoraproject.org/wiki/Features/systemd
2.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/Daemon#Installing_Systemd_Service_Files

If you have any question dont hesitate to ask them on this bug report.

Thank you. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2010-07-30 08:45:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Lennart Poettering 2010-08-10 10:01:31 EDT
ping
Comment 3 Nikola Pajkovsky 2010-08-10 10:07:28 EDT
I'm working on it right now. Hope build will be soon.
Comment 4 Lennart Poettering 2010-08-11 09:51:23 EDT
BTW, it is not sufficient to just drop the .service files into
/lib/systemd/system. It is also necessary to enable it when upgrading from an
old sysv-only rpm. How to implement that in the spec file with minimal work is
documented in daemon(7):

http://0pointer.de/public/systemd-man/daemon.html#id2562029
Comment 5 Fedora Update System 2010-08-11 10:13:07 EDT
gpm-1.20.6-10.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gpm-1.20.6-10.fc14
Comment 6 Fedora Update System 2010-08-12 15:45:21 EDT
gpm-1.20.6-10.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gpm-1.20.6-10.fc14
Comment 7 Nikola Pajkovsky 2010-08-19 06:11:07 EDT
They have broken dependencies on building machine. I will try it in couple of hours later.
Comment 8 Fedora Update System 2010-08-19 09:36:19 EDT
gpm-1.20.6-11.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gpm-1.20.6-11.fc14
Comment 9 Fedora Update System 2010-08-20 14:43:08 EDT
gpm-1.20.6-11.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gpm-1.20.6-11.fc14
Comment 10 Fedora Update System 2010-08-23 21:59:18 EDT
gpm-1.20.6-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.